Subject: machine resource?

From: [email-masked] (Larry McVoy)
Date: Fri, 26 Apr 1996 15:24:15 -0700

Hi-
	I've been talking to one of the Linux/MIPs guys in Europe and a 
couple of things came up:

	1. We should get a box up outside the firewall to act as a 
	source repository.  We have space (a small amount) and a
	drop in my lab here in B9.

	2. This guy offered to get a cross development environment
	set up if we gave him a login on a machine.

I'd like to kill two birds here and stick something like a challenge/s
or an indy or whatever the new R5000 is called out there.  

Does anyone have access to some hardware that we could use for this?
If you come up with the hardware, I'll get it installed on the net
(linux.sgi.com?), and help maintain it.

Any ideas?

Thanks,

--lm
---
Larry McVoy     [email-masked]     http://reality.sgi.com/lm     (415) 933-1804
Copyright 1996, all rights reserved.   Microsoft Network is prohibited from
redistributing this work in any form, in whole or in part without license.
License to distribute this work is available to Microsoft at $500.
Transmission without permission constitutes an agreement to these terms.